Ticket #35465

JTalk の読み付与改善

Open Date: 2015-08-31 17:23 Last Update: 2015-11-17 16:05

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 音声合成 MileStone: 2015.4jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

2015.3jp で行った作業=チケット #35243 で悪くなったと指摘されている課題:

WinFD
SR

など、英単語でないものに活用形の読み規則が適用されてしまっているらしい。

Attachment File List

No attachments

Ticket History (3/7 Histories)

2015-08-31 17:23 Updated by: nishimoto
  • New Ticket "JTalk のアルファベット文字列の読み付与改善" created
2015-08-31 18:54 Updated by: nishimoto
  • Milestone Update from (None) to 2015.4jp (closed)
  • Resolution Update from None to Fixed
2015-09-16 12:29 Updated by: nishimoto
2015-09-16 16:01 Updated by: nishimoto
Comment

Cortana を「コルタナ」と読むような変更を miscDepsJp issue 4 で行い、 nvdajp branch jpbeta で submodule を更新。

2015-09-17 17:57 Updated by: nishimoto
  • Summary Updated
Comment

概要から「アルファベット文字列の」を削除。

「正しくコピーされました」の読み(および点訳)に関する作業: https://github.com/nvdajp/nvdajpmiscdep/issues/5

2015-11-13 15:05 Updated by: nishimoto
  • Ticket Close date is changed to 2015-11-13 15:05
  • Status Update from Open to Closed
2015-11-17 16:05 Updated by: nishimoto
Comment

updated の読み上げの改善: https://github.com/nvdajp/nvdajpmiscdep/issues/8

Edit

Please login to add comment to this ticket » Login